twig:
    paths: ['%kernel.project_dir%/templates']
    debug: '%kernel.debug%'
    strict_variables: '%kernel.debug%'
    form_themes:
        - '@FOSCKEditor/Form/ckeditor_widget.html.twig'
        - '@BitBagSyliusCmsPlugin/Form/ckeditor_widget.html.twig'
        - '@SyliusShop/Form/errors.html.twig'
    globals:
        product_review_images_directory: "%public_product_review_images_directory%"
        slider_background_directory: "%public_slider_background_directory%"
        slider_repository: '@App\Service\SliderManager'
        review_manager: '@App\Service\ReviewManager'
services:
    _defaults:
        public: false
        autowire: true
        autoconfigure: true

    Twig\Extra\Intl\IntlExtension: ~